* {
  margin: 0;
  padding: 0;
  }

.App {
  width: 100%;
  min-height: 100vh;
  background:#eae2b7;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  position: relative;
  
}
.nav-container {
  background:#023047;
  height:7rem;
  width: 100%;
  position: fixed;
  box-shadow: 0px 6px 15px 2px rgba(0,0,0,0.56);
  top:0;
  z-index: 1000;
  
}
.menu-container {
  background:#c56600;
  height: 108px;
  width: 200px;
  display: flex;
  justify-content: space-between;
  box-shadow: 0px 6px 15px 2px rgba(0,0,0,0.56);
  flex-direction: column;
  position: absolute;
  border-radius: 5px;
  top:4.8rem;
  right:5rem;
}
.menu-btn{
  position: absolute;
  top:2.25rem;
  right:5rem;
  transition: .5s all;
}
.nav-btn {
  width: 100%;
  transition: .5s all;
}
.btn {
  width: 15rem;
  margin:2rem;
  transition: .5s all;
}
.hero-container{
  height:100%;
  padding-top: 7rem;
  width: 100%;
  background-color: #eae2b7;
  display:flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  text-align: center;
}
.title {
  padding-bottom:2rem;
}
.hero-component {
  background:#023047;
  box-shadow: 0px 6px 15px 2px rgba(0,0,0,0.56);
  border-radius: 5px;
  margin-top:3rem;
  padding:2rem;
  color:#f77f00;
  width: 80%;
}

.logo-container {
  height: 100%;
  display: flex;
  align-items: center;
  color:#f77f00;
}
.icon-container {
  padding-left:1rem;
  height:70%;
  width: 150px;
  position:relative;
}
.icon-container > img {
  max-width:100%;
  max-height:100%;
  position:absolute;
}
.icon-container > img:last-of-type {
  top:.2rem;
  left:2rem;
}
.img {
  background:green;
  height:100%;
  width: 100%;
}
.translate-container, .signup-container {
  display: flex;
  flex-direction: column;
}
.translation-container {
  margin-top: 1rem;
  height: 100%;
  width: 100%;
  background: #eae2b7;
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  grid-template-rows: repeat(4, 1fr);
  justify-items: center;
  align-items: center;
  border-radius: 5px;
}
.translation-container > img {
  height:80px;
  width: 80px;
}
.space{
  height: 80px;
  width: 80px;
}

.translationItem {
  height:50px;
  width: 100%;
  background:#eae2b7;
  margin-top:1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 5px;
  color:#023047;
  box-shadow: 0px 6px 15px 2px rgba(0,0,0,0.56);
  font-weight: 600;
}
.translationItem > p {
  margin-left:1rem;
}
.translationItem > Button {
  width: 100px;
}
.translationItemText{
  max-width: 80%;
}